Menú principal

sábado, 30 de mayo de 2015

Apple bloquea más versiones del plugin de Flash Player

Apple ha bloqueado la utilización de ciertas versiones de Flash Player en su navegador. Con esta medida de seguridad se intenta evitar que un usuario pueda navegar por Internet y ser víctima de un ataque Client-Side, el cual pueda proporcionar que la máquina del usuario quede troyanizada a través de una explotación de dicho software.  Apple conoce que versiones previas a la 17.0.0.188 y la 13.0.0.289 son vulnerables a ejecución de código arbitrario, por esta razón deciden bloquear el uso del plugin de Flash Player en el navegador.

¿Qué mensaje puede alertar al usuario de que Flash está obsoleto? Es sencillo, cuando se debería proporcionar al usuario un botón de play en un vídeo embebido en la web, éste no aparece y en su lugar aparece el mensaje Flash out-of-date

Figura 1: Actualización de Adobe Flash Player

Si tu como usuario de Apple Safari estás utilizando una versión de Adobe Flash Player Plug-in, tu deberías ver el mensaje de que dicho plugin ha sido bloqueado o que el plugin se encuentra desactualizado cuando intentes acceder al contenido Flash en Safari. Es importante que se tomen medidas rápidas y preventivas, actualizando de manera inmediata la versión de Adobe Flash Player.

No hay comentarios:

Publicar un comentario en la entrada

Entrada destacada

Proteger tu cuenta de Google y de Gmail con Latch Cloud TOTP #Latch #Gmail #Google

La semana pasada se liberó la nueva versión de Latch y nuestro compañero Chema Alonso hizo un repaso de todo ello en su artículo Latch ...

Otras historias relacionadas

Entradas populares